msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2002-06-16 19:56+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Tema do gestor de janelas</h1>Este módulo permite ao utilizador escolher o "
"estilo do contorno das janelas."
